﻿.styWarning 
{
    font-family:"Microsoft Sans Serif",Calibri,Arial;
    font-size:12pt;
    font-weight:bold;
    color: Red;
}

.styLinkbtn 
{
    font-family:"Microsoft Sans Serif",Calibri,Arial;
    font-size:12pt;
    color:White;
    background-color:Navy;
}

.styLabel
{
    font-family: "Microsoft Sans Serif",Calibri,Arial;
    font-size:12pt;
    color:darkmagenta;
}
.styLabelVal
{
    font-family: "Microsoft Sans Serif",Calibri,Arial;
    font-size:12pt;
    color:black;
}

